<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="../css/filmes-news.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="../index.html"> Home</a>
 </div>
     <a href="../esportes.html"class="item" id="I"> Esportes </a>
   <a href="../mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="../brasil.html" class="item" id="I"> Brasil</a>
   <a href="../games.html" class="item" id="I"> Games</a>

     <a href="../filmes.html" class="item" id="F"> Filmes </a>
      <a href="../contatos-sobre.html" class="item" id="I"> Sobre </a>
       
   </div>
</div>

<!-----------noticia--------------->

<h1 class="Mm1">Paramount fecha parceria para produzir filmes exclusivos para o Netflix.</h1>

<img class="img1" src="../imagens/paramount.png" alt="deu ruim"/>

<p class="t1">A Paramount Pictures assinou contrato com o Netflixa a fim de produzir longas para o prórpio serviço de estreaming. </p>
<p class="t1">
Jim Gianopulos(chefe da Netflix) confirmou o acordo entre as duas gigantes do entretenimento durante uma reunião com acionistas no dia 16/11:"Para isso,estamos explorando diversas fontes de renda alternativas junto à disposição tradicional para os cinemas. Passaremos a ser produtores de filmes que passarão na TV e no streaming",prometeu.

</p>

<div class="bottom"><div/>
</body>
</html>
